<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>SystemReporting_Footer_UsingCMMTitle_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@ avec CleanMyMac</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Votre premier jour</string>
        <key>other</key>
        <string>%d jours</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_FilesValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d fichier</string>
        <key>other</key>
        <string>%d fichiers</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_TasksValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d tâche</string>
        <key>other</key>
        <string>%d tâches</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_ThreatsValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d menace</string>
        <key>other</key>
        <string>%d menaces</string>
      </dict>
    </dict>
    <key>Recommendation_MalwareFound_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@ détectés</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d menace</string>
        <key>other</key>
        <string>%d menaces</string>
      </dict>
    </dict>
    <key>Recommendation_UninstallUnsupportedApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d application non compatible</string>
        <key>other</key>
        <string>%d applications non compatibles</string>
      </dict>
    </dict>
    <key>Recommendation_UninstallUnusedApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d application inutilisée</string>
        <key>other</key>
        <string>%d applications inutilisées</string>
      </dict>
    </dict>
    <key>Recommendation_UpdateApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d application à mettre à jour</string>
        <key>other</key>
        <string>%d applications à mettre à jour</string>
      </dict>
    </dict>
  </dict>
</plist>
